### Method

# Gtk.Window.get_default_widget

#### Declaration [src]

    GtkWidget*
    gtk_window_get_default_widget (
      GtkWindow* window
    )

#### Description [src]

Returns the default widget for `window`.

org.gtk.Property.get | default-widget

#### Return value

Returns: `GtkWidget`
the default widget, or `NULL` if there is none.
Ownership is not transferred to the caller
Can be `NULL`